Subject: CINF -- ACS Anaheim abstracts available in CCL archives

From: Jan Labanowski <[email-masked]>
Date: Wed, 8 Mar 1995 23:11:55 -0500

Dear Netters,
Thanks to Guenter Grethe from MDL Information Systems for this contribution.

The abstracts for the DIVISION OF CHEMICAL INFORMATION (CINF) program at the
SPRING ACS Meeting in Anaheim, CA are available in CCL archives. They are
saved as: /pub/chemistry/info/cinf-acs-anaheim
You can get there via ftp (www.ccl.net), gopher (gopher.ccl.net 73)
WWW: http://www.ccl.net/chemistry.html, or you can get them via e-mail by
sending a message:
   select chemistry
   cd info
   get cinf-acs-anaheim
   quit
to [email-masked]

Jan Labanowski
[email-masked]

P.S. By the way... Did you write your letter of support for CCL? If not,
I am still waiting. You can find more info on this in the directory:
/pub/chemistry/ccl-proposal in CCL archives.
-- 

Dr. Jan K. Labanowski, Senior Research/Supercomputer Scientist/Specialist, etc.
Ohio Supercomputer Center, 1224 Kinnear Rd, Columbus, OH 43212-1163
ph:(614)-292-9279,  FAX:(614)-292-7168,  E-mail: [email-masked]  [email-masked]